from setuptools import setup, find_packages

# Leer el contenido del archivo README.md
with open("README.md", "r", encoding="utf-8") as fh:
    long_description = fh.read()

setup(
    name="aaaaaaaasdaaaaaaaaaaaaaaaa",
    version="0.1.0",
    packages=find_packages(),
    install_requires=[],
    author="Roberto",
    description="Una biblioteca parnose",
    long_description=long_description,
    long_description_content_type="text/markdown",
    url="https://youtu.be/jEd3aKNLDCA?si=qj6XV_4KIHB1Th2s",
    )

